<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

   <p>د شخړې تحليل | کورس کوتاه مدت</p>
   <img src="../Main page/Files/Main_page.png" alt="" />
   
   <h1>د بحث فعالیت 4.0.2</h1>
   
   <h3><p>لارښوونې</p></h3>
   <ul>
        <li><p>پوښتنې ته مو خپل ځواب وليکئ.</p></li>
        <li><p>نورو زده‌کوونکو چې په دې تړاو څه شريک کړي دي، هغه ولولئ. </p></li>
        <li><p>هغه ځواب پيدا کړئ چې تاسې ته ډېر په زړه پورې دی يا ډېر ورسره مخالف ياست. </p></li>
        <li><p>دغه شخص ته ځواب ور وليکئ.</p></li>
   </ul>

   <h3><p>بحث ته هڅول</p></h3>
   <ul>
        <li><p>د يوې داسې شخړې په اړه فکر وکړئ چې تاسې په دې وروستيو کې تجربه کړې وي يا مو هم ليدلي وي چې په سوله‌ييز ډول حل شوې نه وي. ښايي دغه شخصي شخړه وي يا هم مسلکي شخړه وي. دغه شخړه کیدای شي د نړۍ په یوه برخه کې پېښه شوې وي.</p></li>
        <li><p>ستاسې له انده هغه پيل کوونکی ټکی کوم دي چې د دغې شخړې د شدت لامل شو؟</p></li>
        <li><p>که دغه شخړه يو څه کمه شوې او ختمه شوې وي، نو آیا د دايرې دغه برخه د بن‌بست په پايله کې رامنځته شوه، که نه د شخړې يوه خوا په څرګند ډول برلاسې وه؟ </p></li>
        <li><p>ايا تاسې فکر کوئ چې د شخړې سرچينو ته په مناسب ډول رسیدګي شوې ترڅو بيا د شخړې د دايرې د پيل کېدو مخنيوی وکړي؟ </p></li>
   </ul>
   
</div>